@charset "UTF-8";
/* 汎用CSS */

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.mod-clear {
	clear: both;
}

.mod-lineh180 {
    line-height: 1.8;
}

/* 文字関連*/
.fwn {
	font-weight: normal !important;
}
.fwb {
	font-weight:bold !important;
}

.mb0re50 {
	margin-bottom: 0.5rem;
}

.p-1rem30 {
	padding: 1.30rem;
}

.m-ltrt-0 {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

/* 先頭文字の大きさ */
.firstFont-2em:first-letter {
	font-size: 2em;
}
.firstFont-3em:first-letter {
	font-size: 3em;
}


/* mod-table01 start -------------------------------------------------------------------- */
/* .mod-table01の中のテーブルでボーダー付けたくない時 */
table.mod-table01 table.no-border td,
table.mod-table01 table.no-border th {
	border: 0;
}

/* mod-table01のボーダーカラーとth文字色 */
table.mod-table01 th,
table.mod-table01 td {
	border-color: #999999;
}
table.mod-table01 th {
	color: #555555;
}

/* 斜線 */
table.mod-table01 td.stripe,
table.mod-table01 table th.stripe {
	position: relative;
	background-image: linear-gradient(45deg, transparent 49%, #999999 49%, #999999 51%, transparent 51%, transparent);
}
table.mod-table01 td.stripe-lrd,
table.mod-table01 th.stripe-lrd {
	position: relative;
	background-image: linear-gradient(45deg, #FCEDE8 49%, #999999 49%, #999999 51%, #FCEDE8 51%, #FCEDE8);
}

/* .mod-table01 end -------------------------------------------------------------------- */

/* 本文内の回り込み start -------------------------------------------------------------------- */
.mod-sec01-article-leftImg,
.mod-sec01-article-leftImg02 {
	float: left;
}
.mod-sec01-article-rightImg,
.mod-sec01-article-rightImg02 {
	float: right;
}

.mod-sec01-article-flexLeftImg,
.mod-sec01-article-flexRightImg {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

/* 本文内の回り込み end -------------------------------------------------------------------- */

/* 本文内のリンクボタン start -------------------------------------------------------------------- */
.mod-btn98, .mod-btn99 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	/* 折り返し */
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 右寄せ */
	-webkit-justify-content: flex-end;
	justify-content:		 flex-end;
	margin: 1.2rem 0;
}
.mod-btn98 a, .mod-btn99 a {
	-webkit-flex-basis: auto;
	flex-basis:		 auto;

	display: block;
	min-width: 200px;
	border-radius: 4px;
	font-weight: bold;
	font-family: "TsukuARdGothic-Regular", "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Sans-Serif;
	letter-spacing: 0.1em;
	text-align: center;

	padding: 0.8rem 1.2rem;
	margin-bottom: 3px;

	cursor: pointer;
	overflow: hidden;
	transition: 0.2s;
}
.mod-btn98 a {
	color: #FFFFFF;
	background-color: #ED201F;
}
.mod-btn99 a {
	color: #ED201F;
	border: 1px solid #ED201F;
}
/* 本文内のリンクボタン end -------------------------------------------------------------------- */


/* 新しいウィンドウのICON start -------------------------------------------------------------------- */
.mod-btn98 a[target="_blank"]:after,
.mod-btn99 a[target="_blank"]:after,
.mod-styleon a[target="_blank"]:after,
.mod-iconIndent01 a[target="_blank"]:after,
.mod-post01-article a[target="_blank"]:after {
/*  2017.12.15 update
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin-left: 8px;
*/
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin-left: 6px;
	margin-right:  4px;
}

.mod-styleon figure > a[target="_blank"]:after,
.mod-iconIndent01 figure > a[target="_blank"]:after,
.mod-post01-article figure > a[target="_blank"]:after {
    display: none;
    background: none;
}
/* -----------------------------------------------------------------------------------------------
	アイコン赤ver.
	※リンクボタン白mod-btn99, 記事, 固定ページ本文
   ----------------------------------------------------------------------------------------------- */
a.mod-btn99[target="_blank"]:after {
	/*	別ウィンドウ */
	background: url("/common/img/base/ico_newTab_01_rd.svg") center no-repeat;
}
a.mod-btn99[target="_blank"][href$=".pdf"]:after {
	/*	PDFのみ */
	background: url("/common/img/base/ico_pdf_01_rd.svg") center no-repeat;
}
a.mod-btn99[target="_blank"][href$=".xls"]:after,
a.mod-btn99[target="_blank"][href$=".xlsx"]:after {
	/*	PDFのみ */
	background: url("/common/img/base/ico_excel_01_rd.svg") center no-repeat;
}
a.mod-btn99[target="_blank"][href$=".doc"]:after,
a.mod-btn99[target="_blank"][href$=".docx"]:after {
	/*	PDFのみ */
	background: url("/common/img/base/ico_word_01_rd.svg") center no-repeat;
}
a.mod-btn99[target="_blank"][href$=".zip"]:after {
	/*	PDFのみ */
	background: url("/common/img/base/ico_zip_01_rd.svg") center no-repeat;
}

/* -----------------------------------------------------------------------------------------------
	アイコン白ver.
	※リンクボタン赤mod-btn01, mod-btn98
   ----------------------------------------------------------------------------------------------- */
a.mod-btn01[target="_blank"]:after,
.mod-btn98>a[target="_blank"]:after {
	/*	別ウィンドウ */
	background: url("/common/img/base/ico_newTab_01_wh.svg") center no-repeat;
}
.mod-footBnr a[target="_blank"]:after,
.mod-bnrs01 a[target="_blank"]:after,
.mod-footer a[target="_blank"]:after,
.mod-bloodCenterBlock-centers-item a[target="_blank"]:after,
.mod-post01-cats-item a[target="_blank"]:after,
a.mod-btn01.item-facebook[target="_blank"]:after,
a.mod-btn01.item-twitter[target="_blank"]:after,
a.mod-btn01.item-line[target="_blank"]:after {
	/*	表示させない 
	width: 0px;height: 0px;
	background: none;*/
	display: none;
}
a.mod-btn01[target="_blank"][href$=".pdf"]:after,
.mod-btn98>a[target="_blank"][href$=".pdf"]:after {
	/*	PDFのみ */
	background: url("/common/img/base/ico_pdf_01_wh.svg") center no-repeat;
}
a.mod-btn01[target="_blank"][href$=".xls"]:after,
.mod-btn98>a[target="_blank"][href$=".xls"]:after,
a.mod-btn01[target="_blank"][href$=".xlsx"]:after,
.mod-btn98>a[target="_blank"][href$=".xlsx"]:after {
	/*	Excelのみ */
	background: url("/common/img/base/ico_excel_01_wh.svg") center no-repeat;
}
a.mod-btn01[target="_blank"][href$=".doc"]:after,
.mod-btn98>a[target="_blank"][href$=".doc"]:after,
a.mod-btn01[target="_blank"][href$=".docx"]:after,
.mod-btn98>a[target="_blank"][href$=".docx"]:after {
	/*	Wordのみ */
	background: url("/common/img/base/ico_word_01_wh.svg") center no-repeat;
}
a.mod-btn01[target="_blank"][href$=".zip"]:after,
.mod-btn98>a[target="_blank"][href$=".zip"]:after {
	/*	PDFのみ */
	background: url("/common/img/base/ico_zip_01_wh.svg") center no-repeat;
}
/* 新しいウィンドウのICON end -------------------------------------------------------------------- */



/* bg-lrdリンクボタン start ----------------------------------------------------------- */
.mod-bg-lrd-btn01 > ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	/* 折り返し */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	/* 中央寄せ
	-webkit-justify-content: center;
	justify-content: center; */
}
.mod-bg-lrd-btn01 > ul > li {
	flex-grow: 0;
	flex-shrink: 1;
}
.mod-bg-lrd-btn01 > ul > li > a,
.mod-bg-lrd-btn01 > ul > li > span {
	display: block;

	padding: 0.8rem 1.2rem;
	margin: 1px;

	font-family: "TsukuARdGothic-Regular", "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Sans-Serif;
	font-weight: bold;
	letter-spacing: 0.1em;

	border-radius: 4px;
	overflow: hidden;
	transition: 0.2s;
	background: #FCEDE8;
}
.mod-bg-lrd-btn01 > ul > li > a {
	cursor: pointer;
}
.mod-bg-lrd-btn01 > ul > li.dummy {
	visibility: hidden;
	height: 0;
}
/* bg-lrdリンクボタン end ----------------------------------------------------------- */




/* カラーボックス start -------------------------------------------------------------------- */
.mod-borderBox-rd {
	/* 赤枠 */
	margin: 0 auto;
	padding: 1.3rem;
	border: 1px solid #ED201F;
}
/* カラーボックス end -------------------------------------------------------------------- */





/* ulアイコン start -------------------------------------------------------------------- */
.mod-ul-mark,
.mod-ul-mark-arrow {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.mod-ul-mark > ul.tac.m-0-auto {
	width: fit-content;
}
.mod-ul-mark > ul > li {
	padding: 0.2rem 0 0.2rem 22px;
	position: relative;
}
.mod-ul-mark > ul > li > a,
.mod-ul-mark > ul > li > span {
	/*padding-left: 22px;*/
	display: inline-block;
}
.mod-ul-mark > ul > li > a:before,
.mod-ul-mark > ul > li > span:before {
	content: "";
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	background-position-x: -4px;
	background-position-y: center;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
}

body#cat-top .mod-ul-mark > ul > li > a:before,
body#cat-top .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_heart_01_rd.svg");
}

body#cat-place .mod-ul-mark > ul > li > a:before,
body#cat-place .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_place_01_rd.svg");
}

body#cat-donation .mod-ul-mark > ul > li > a:before,
body#cat-donation .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_donation_01_rd.svg");
}

body#cat-process .mod-ul-mark > ul > li > a:before,
body#cat-process .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_process_01_rd.svg");
}

body#cat-voice .mod-ul-mark > ul > li > a:before,
body#cat-voice .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_voice_01_rd.svg");
}

body#cat-supporter .mod-ul-mark > ul > li > a:before,
body#cat-supporter .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_supporter_01_rd.svg");
}

body#cat-special .mod-ul-mark > ul > li > a:before,
body#cat-special .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_special_01_rd.svg");
}

body#cat-center .mod-ul-mark > ul > li > a:before,
body#cat-center .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/ico_center_01_rd.svg");
}

/* ---------- */

body#cat-block .mod-ul-mark > ul > li > a:before,
body#cat-block .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/block/ico_block_01_rd.svg");
}

body#cat-guide .mod-ul-mark > ul > li > a:before,
body#cat-guide .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/block/ico_guide_01_rd.svg");
}

body#cat-bid .mod-ul-mark > ul > li > a:before,
body#cat-bid .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/block/ico_bid_01_rd.svg");
}

body#cat-recruit .mod-ul-mark > ul > li > a:before,
body#cat-recruit .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/block/ico_recruit_01_rd.svg");
}

body#cat-statistics .mod-ul-mark > ul > li > a:before,
body#cat-statistics .mod-ul-mark > ul > li > span:before {
	background-image: url("/common/img/base/block/ico_statistics_01_rd.svg");
}

/* --------------------------------------------------------------------- */

.mod-ul-mark-arrow > ul.tac.m-0-auto {
	width: fit-content;
}
.mod-ul-mark-arrow > ul > li {
	padding: 0.2rem 0 0.2rem 22px;
	position: relative;
}
.mod-ul-mark-arrow > ul > li > a,
.mod-ul-mark-arrow > ul > li > span {
	/*padding-left: 22px;*/
	display: inline-block;
}
.mod-ul-mark-arrow > ul > li > a:before,
.mod-ul-mark-arrow > ul > li > span:before {
	color: #ED201F;
    content: "\0025b6";
	display: block;
	position: absolute;
	left: 0;
	font-size: 105%;
/*
	width: 15px;
	height: 15px;
	background-position-x: -1px;
	background-position-y: center;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-image: url("/common/img/base/ico_arrow02_r_rd.svg");
*/
}
/* ulアイコン end -------------------------------------------------------------------- */


/* 画像ボーダーstart ------------------------------------------------------------------- */
.mod-imgborder01 {
	border: 1px solid #dedede;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: center;/* Safari */
	justify-content: center;
	-webkit-align-items: center;/* Safari */
	align-items: center;
}
/*
.mod-imgborder01 img {
	margin: auto;
}
*/
.mod-imgborder01.w275h200 {
	width: 275px;
	height: 205px;
}	
.mod-imgborder01.w190h127 {
	width: 190px;
	height: 127px;
}	
.image-border-gray{
	border: solid 1px #dedede;
}	
.image-max-width275-border {
    width: 275px;
}
.image-max-width275-border {
    position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #ccc;
	padding: 4px;
}
/* 画像ボーダー end ------------------------------------------------------------------- */


/* 画像横並び用 start -------------------------------------------------------------------- */
.mod-imgflex {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	/* 折り返し */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.mod-imgflex > *:not(:last-child) {
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
}
/* 画像横並び用 end -------------------------------------------------------------------- */


/* 縦の揃え start -------------------------------------------------------------------- */
.vat {
	vertical-align: top !important;
}
.vam {
	vertical-align: middle !important;
}
.vab {
	vertical-align: bottom !important;
}
/* 縦の揃え end -------------------------------------------------------------------- */


/* mod-iconIndent01 start -------------------------------------------------------------------- */
.mod-styleon {
	overflow: hidden;
	word-break: break-word;
}
.mod-styleon ul,
.mod-styleon ol {
	margin-left: 1.5em;
}
.mod-styleon ol.ol10over {
	margin-left: 2em;
}
.mod-styleon ol.ol100over {
	margin-left: 2.5em;
}
.mod-styleon ul > li {
	list-style: disc;
}
.mod-styleon ol:not(.subol01):not(.subol02) > li {
	list-style: decimal;
}
.mod-styleon ol:not(.subol01):not(.subol02) li.decimal {
    list-style: decimal;
}
.mod-styleon ul li.disc {
    list-style: disc;
}
/* -------------------------------- */
.mod-wysiwyg ol.subol01,
.mod-styleon ol.subol01 {
	list-style-type: none;
	list-style-position: inside;
	margin-left: 0;
}
.mod-wysiwyg ol.subol01 > li,
.mod-styleon ol.subol01 > li {
	counter-increment: cnt;
	list-style-type: none;
	text-indent: -1.85rem;
	margin-left: 1.85rem;
}
.mod-wysiwyg ol.subol01 > li:before,
.mod-styleon ol.subol01 > li:before {
	content: "(" counter(cnt) ") ";
}

.mod-wysiwyg ol.subol01.li-fwb > li,
.mod-styleon ol.subol01.li-fwb > li {
	text-indent: -2rem;
	margin-left: 2rem;
}
.mod-wysiwyg ol.subol01.li-fwb > li:before,
.mod-styleon ol.subol01.li-fwb > li:before {
	font-weight: bold;
}

/* -------------------------------- */
.mod-wysiwyg ol.subol02,
.mod-styleon ol.subol02 {
	counter-reset: section;
	list-style-type: none;
	margin-left: 0;
}
.mod-wysiwyg ol.subol02 > li,
.mod-styleon ol.subol02 > li {
	text-indent: -1.3rem;
	margin-left: 1.3rem;
}
.mod-wysiwyg ol.subol02 > li > ol > li,
.mod-styleon ol.subol02 > li > ol > li {
	text-indent: -2.3rem;
	margin-left: 2.3rem;
}
.mod-wysiwyg ol.subol02 > li:before,
.mod-styleon ol.subol02 > li:before {
	counter-increment: section;
	content: counters(section, ".") ". ";
}

.mod-wysiwyg ol.subol02.li-fwb > li,
.mod-styleon ol.subol02.li-fwb > li {
	text-indent: -1.3rem;
	margin-left: 1.3rem;
}
.mod-wysiwyg ol.subol02 > li > ol.li-fwb > li,
.mod-styleon ol.subol02 > li > ol.li-fwb > li {
	text-indent: -2.4rem;
    margin-left: 2.3rem;
}
.mod-wysiwyg ol.subol02.li-fwb > li:before,
.mod-styleon ol.subol02.li-fwb > li:before {
	font-weight: bold;
}

/* -------------------------------- */
/* ol太字用
.mod-styleon02 {
	overflow: hidden;
	word-break: break-word;
}

.mod-styleon02 ol {
    counter-reset: li;
    list-style: none;
    margin-top: 0;
    margin-left: 0;
}

.mod-styleon02 li {
	counter-increment: cnt;
	list-style-type: none;
	text-indent: -1rem;
	margin-left: 1rem;
}
.mod-styleon02 li:before {
    content: counter(li) ". ";
    counter-increment: li !important;
    font-weight: bold !important;
}
 */
/* -------------------------------- */
.mod-styleon img,
.mod-styleon02 img {
	max-width: 100%;
	height: auto;
}
/* mod-iconIndent01 end -------------------------------------------------------------------- */


/* mod-flex start -------------------------------------------------------------------- */
/*
<div class="mod-flex">
	<div class="mod-flex-1">
		<!-- 索引ーアルファベット順 -->
	</div>
	<div class="mod-flex-1">
		<!-- 索引ー50音順 -->
	</div>
</div>
*/

.mod-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.mod-flex-1 { flex: 1; }
.mod-flex-2 { flex: 2; }
.mod-flex-3 { flex: 3; }
.mod-flex-4 { flex: 4; }
.mod-flex-5 { flex: 5; }

.mod-flex-basis50per {
	flex-basis: 50%;
    max-width: 50%;
}
.mod-flex-basis100per {
	flex-basis: 100%;
    max-width: 100%;
}

.mod-flex-wrap,
.mod-flex.flex-wrap {
	/* 折り返し */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.fd-row-reverse {
	/* 逆回し */
	-webkit-flex-direction: row-reverse; /* Safari */
	flex-direction:         row-reverse;
}

.jc-start {
	/* 左寄せ */
	-webkit-justify-content: flex-start !important;
	justify-content:		 flex-start !important;
}
.jc-end {
	/* 右寄せ */
	-webkit-justify-content: flex-end !important;
	justify-content:		 flex-end !important;
}
.jc-center {
	/* 中央寄せ */
	-webkit-justify-content: center !important;
	justify-content:		 center !important;
}
.jc-spa {
	/* 中央寄せ2 */
	-webkit-justify-content: space-around !important;
	justify-content:		 space-around !important;
}
.jc-spb {
	/* 中央寄せ3 */
	-webkit-justify-content: space-between !important;
	justify-content:		 space-between !important;
}
.jc-spe {
	/* 中央寄せ4 */
	-webkit-justify-content: space-evenly !important;
	justify-content:		 space-evenly !important;
}

.ai-center {
	/* （縦）中央寄せ */
	-webkit-align-items: center; /* Safari */
	align-items:         center;
}
.ai-start {
	/* （縦）上寄せ */
	-webkit-align-items: flex-start; /* Safari */
	align-items:         flex-start;
}
.ai-end {
	/* （縦）下寄せ */
	-webkit-align-items: flex-end; /* Safari */
	align-items:         flex-end;
}

.ac-center {
	/* （縦）中央寄せ1 */
	-webkit-align-content: center; /* Safari */
	align-content:         center;
}
.ac-spa {
	/* （縦）中央寄せ2 */
	-webkit-align-content: space-around; /* Safari */
	align-content:         space-around;
}
.ac-spb {
	/* （縦）中央寄せ3 */
	-webkit-align-content: space-between; /* Safari */
	align-content:         space-between;
}
/* mod-flex end -------------------------------------------------------------------- */



@media screen and (min-width: 768px),
print {
	/* ==========================================================================
		PC 
   ========================================================================== */

	/*リンクボタン start -------------------------------------------------------------------- */
	.mod-btn98 a, .mod-btn99 a {
		margin-left: 1.2rem;
	}
	.mod-btn98 a:first-child,
	.mod-btn99 a:first-child {
		margin-left: 0;
	}
	/* リンクボタン end -------------------------------------------------------------------- */
	
	/* 本文内の回り込み start -------------------------------------------------------------------- */
	.mod-sec01-article-leftImg {
		margin-right: 2em;
		margin-bottom: 2em;
	}
	.mod-sec01-article-rightImg {
		margin-left: 2em;
		margin-bottom: 2em;
	}
	.mod-sec01-article-leftImg02 {
		margin-right: 2em;
	}
	.mod-sec01-article-rightImg02 {
		margin-left: 2em;
	}

	.mod-sec01-article-flexLeftImg > *:first-child {
		margin-right: 1rem;
	}
	.mod-sec01-article-flexRightImg > *:last-child {
		margin-left: 1rem;
	}
	/* 本文内の回り込み end -------------------------------------------------------------------- */
	
	/* 文字サイズ start -------------------------------------------------------------------- */
	.mod-fontsize-small {
		font-size: 0.9rem;
	}
	.mod-fontsize-x-small {
		font-size: 0.8rem;
	}
	.mod-fontsize-xx-small {
		font-size: 0.75rem;
	}
	.mod-fontsize-normal {
		font-size: 1rem;
	}
	.mod-fontsize-large,
	.mod-fontsize-x-large,
	.mod-fontsize-xx-large {
		line-height: 1.4;
	}
	.mod-fontsize-large {
		font-size: 1.2rem;
	}
	.mod-fontsize-x-large {
		font-size: 1.4rem;
	}
	.mod-fontsize-xx-large {
		font-size: 1.6rem;
	}
	/* 文字サイズ end -------------------------------------------------------------------- */

	/* ulアイコン start -------------------------------------------------------------------- */
	.mod-ul-mark > ul,
	.mod-ul-mark-arrow > ul {
		padding-right: 0.5rem;
	}
	.mod-ul-mark.flex1 > ul,
	.mod-ul-mark-arrow.flex1 > ul {
		flex: 1;
	}
	.mod-ul-mark:after,
	.mod-ul-mark-arrow:after {
		content: "";
		clear: both;
		display: block;
	}
	.mod-ul-mark > ul > li,
	.mod-ul-mark-arrow > ul > li {
		display: block;
		/*float: left;
		width: 50%;*/
	}
	.mod-ul-mark > ul > li > a:before,
	.mod-ul-mark > ul > li > span:before {
		left: 0;
		top: 0.05rem;
	}
	/* ulアイコン end -------------------------------------------------------------------- */

	/* mod-flex start -------------------------------------------------------------------- */
	
	.mod-flex > .mod-flex-1:not(:last-child),
	.mod-flex > .mod-flex-2:not(:last-child),
	.mod-flex > .mod-flex-3:not(:last-child),
	.mod-flex > .mod-flex-4:not(:last-child),
	.mod-flex > .mod-flex-5:not(:last-child) ,
	.mod-flex > .mod-flex-sp-basis100per:not(:last-child) {
		margin-right: 1rem;
	}
	
	/* basis スマホ兼用 */
	.mod-flex.basis20-33per > *,
	.mod-flex.basis20-50per > * {
		flex-basis: 20%;
		max-width: 20%; /* IE11対策 */
	}
	.mod-flex.basis25-50per > * {
		flex-basis: 25%;
		max-width: 25%; /* IE11対策 */
	}
	.mod-flex.basis33-100per > * {
		flex-basis: 33%;
		max-width: 33%; /* IE11対策 */
	}
	.mod-flex.basis49-100per > * {
		flex-basis: 49%;
		max-width: 49%; /* IE11対策 */
	}
	.mod-flex.basis50-100per > * {
		flex-basis: 50%;
		max-width: 50%; /* IE11対策 */
	}
	
	/* mod-flex end -------------------------------------------------------------------- */


	/* bg-lrdリンクボタン start ----------------------------------------------------------- */
	.mod-bg-lrd-btn01.basis20-50per > ul > li {
		flex-basis: 20%;
		max-width: 20%; /* IE11対策 */
	}
	.mod-bg-lrd-btn01.basis25-50per > ul > li {
		flex-basis: 25%;
		max-width: 25%; /* IE11対策 */
	}
	.mod-bg-lrd-btn01.basis33-100per > ul > li {
		flex-basis: 33%;
		max-width: 33%; /* IE11対策 */
	}
	.mod-bg-lrd-btn01.basis50-100per > ul > li {
		flex-basis: 50%;
		max-width: 50%; /* IE11対策 */
	}
	/* bg-lrdリンクボタン end ----------------------------------------------------------- */
}

@media screen and (max-width: 767px) {
	/* ==========================================================================
		SP 
   ========================================================================== */
	/*リンクボタン start -------------------------------------------------------------------- */
	.mod-btn98 a, .mod-btn99 a {
		flex-basis: 100%;
		max-width: 100%; /* IE11対策 */
	}
	/*
	.mod-styleon .mod-btn98 a,
	.mod-iconIndent01 .mod-btn98 a,
	.mod-styleon .mod-btn99 a,
	.mod-iconIndent01 .mod-btn99 a {
		left: 0;
	}*/
	/* リンクボタン end -------------------------------------------------------------------- */
	/* 本文内の回り込み start -------------------------------------------------------------------- */
	.mod-sec01-article-leftImg,
	.mod-sec01-article-leftImg02 {
		width: 50%;
		margin-right: 1em;
	}
	.mod-sec01-article-rightImg,
	.mod-sec01-article-rightImg02 {
		width: 50%;
		margin-left: 1em;
	}
	.mod-sec01-article-leftImg,
	.mod-sec01-article-rightImg {
		width: 50%;
		margin-left: 1em;
		margin-bottom: 1em;
	}
	.mod-sec01-article-flexLeftImg,
	.mod-sec01-article-flexRightImg {
		/* 折り返し */
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.mod-sec01-article-flexLeftImg > *,
	.mod-sec01-article-flexRightImg > * {
		/* 2017.11.16 add */
		flex: auto;
	}
	.mod-sec01-article-flexLeftImg > *:first-child {
		flex-basis: 100%;
		max-width: 100%; /* IE11対策 */
		margin-bottom: 1rem;
		text-align: center;
	}
	.mod-sec01-article-flexRightImg > *:last-child {
		flex-basis: 100%;
		max-width: 100%; /* IE11対策 */
		margin-top: 1rem;
		text-align: center;
	}
	/* 本文内の回り込み end -------------------------------------------------------------------- */

	/* 文字サイズ  start -------------------------------------------------------------------- */
	.mod-fontsize-small,
	.mod-fontsize-x-small,
	.mod-fontsize-xx-small {
		font-size: 0.85rem;
	}
	.mod-fontsize-normal {
		font-size: 1rem;
	}
	.mod-fontsize-large {
		font-size: 1.1rem;
	}
	.mod-fontsize-x-large {
		font-size: 1.2rem;
	}
	.mod-fontsize-xx-large {
		font-size: 1.3rem;
	}
	/* 文字サイズ end -------------------------------------------------------------------- */
	/* ulアイコン start -------------------------------------------------------------------- */
	.mod-ul-mark:not(.jc-end):not(.jc-center),
	.mod-ul-mark-arrow:not(.jc-end):not(.jc-center){
		/* 折り返し */
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.mod-ul-mark:not(.jc-end):not(.jc-center) > ul,
	.mod-ul-mark-arrow:not(.jc-end):not(.jc-center) > ul {
		flex-basis: 100%;
		max-width: 100%;
	}
	.mod-ul-mark.jc-end > ul:not(:last-of-type),
	.mod-ul-mark-arrow.jc-end > ul:not(:last-of-type),
	.mod-ul-mark.jc-center > ul:not(:last-of-type),
	.mod-ul-mark-arrow.jc-center > ul:not(:last-of-type) {
		padding-right: 0.5rem;
	}
	.mod-ul-mark > ul > li > a:before,
	.mod-ul-mark > ul >  li > span:before {
		left: 0;
		top: 0.1rem;
	}
	/* ulアイコン end -------------------------------------------------------------------- */

	/* mod-flex start -------------------------------------------------------------------- */
	.mod-flex > .mod-flex-sp-basis100per {
		flex-basis: 100%;
		max-width: 100%; /* IE11対策 */
		margin-bottom: 0.5rem;
	}
	.mod-flex.basis20-33per > * {
		flex-basis: 33%;
		max-width: 33%; /* IE11対策 */
	}
	.mod-flex.basis20-50per > *,
	.mod-flex.basis25-50per > * {
		flex-basis: 50%;
		max-width: 50%; /* IE11対策 */
	}
	.mod-flex.basis33-100per > *,
	.mod-flex.basis49-100per > *,
	.mod-flex.basis50-100per > * {
		flex-basis: 100%;
		max-width: 100%; /* IE11対策 */
	}

	.sp-flex-wrap { 
		/* 折り返し */
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sp-flex-row-reverse {
		-webkit-flex-direction: row-reverse; /* Safari */
		flex-direction:         row-reverse;
	}
	.sp-flex-column-reverse {
		-webkit-flex-direction: column-reverse; /* Safari */
		flex-direction:         column-reverse;
	}
	/* mod-flex end -------------------------------------------------------------------- */

	/* bg-lrdリンクボタン start ----------------------------------------------------------- */
	.mod-bg-lrd-btn01.basis20-50per > ul > li,
	.mod-bg-lrd-btn01.basis25-50per > ul > li {
		flex-basis: 50%;
		max-width: 50%; /* IE11対策 */
	}
	.mod-bg-lrd-btn01.basis33-100per > ul > li,
	.mod-bg-lrd-btn01.basis50-100per > ul > li {
		flex-basis: 100%;
		max-width: 100%; /* IE11対策 */
	}
	/* bg-lrdリンクボタン end ----------------------------------------------------------- */
}